{
  "title": "La plateforme DevSecOps la plus complète alimentée par l'IA",
  "sideNavigation": "Sur cette page",
  "resources": "Voir toutes les ressources",
  "share": "Partager",
  "learnMore": "En savoir plus",
  "allFieldsRequired": "Tous les champs obligatoires",
  "viewAll": "Voir tout",
  "articles": {
    "theSource": "The Source",
    "keyTakeaways": "Principaux points à retenir",
    "mostRecent": "Les plus récents",
    "category": "Catégorie",
    "resources": "Ressources",
    "browse": "Tous les articles",
    "articlesBy": "Articles par",
    "access": "Accéder au site",
    "watch": "Watch now",
    "register": "Register now",
    "article": "Article",
    "regular": "Article",
    "webinar": "Webinaire",
    "speakers": "Speakers",
    "guide": "Guide",
    "formHeader": "Accédez immédiatement au guide complet ci-dessous :",
    "formSubmittedHeader": "Thanks for registering!",
    "formSubmittedWebinarHeader": "You’ve got access!",
    "formSubmittedDescription": "You will receive an email shortly with additional details.",
    "nextSteps": "Prochaines étapes",
    "newsletter": "La newsletter The Source",
    "newsletterDescription": "Restez informé des perspectives d'avenir du développement logiciel.",
    "newsletterSubmit": "Vous vous êtes inscrit avec succès à la newsletter The Source."
  },
  "resourceCategories": {
    "video": "Vidéo | Vidéo",
    "blog": "Blog | Blogs",
    "event": "Event | Events",
    "webcast": "Webcast | Webcasts",
    "book": "Livre | Livres",
    "ebook": "E-Book | E-Books",
    "partners": "Partner | Partners",
    "case study": "Case Study | Case Studies",
    "whitepaper": "Whitepaper | Whitepapers",
    "download": "Download | Downloads",
    "report": "Report | Reports",
    "web": "Web | Web"
  }
}
